待辦事項 #29030

講義情報の拡充

啟用日期: 2012-07-18 16:57 最後更新: 2012-11-07 16:32

回報者:
負責人:
(del#75351)
類型:
狀態:
關閉
元件:
里程碑:
(無)
優先權:
5 - 中
嚴重程度:
5 - 中
處理結果:
檔案:

細節

講義情報をOCWからクローリングによって取得する 工数によっては人海戦術も視野に入れる

Ticket History (3/5 Histories)

2012-07-18 16:57 Updated by: sety007
  • New Ticket "講義情報の拡充" created
2012-10-01 14:35 Updated by: sety007
  • Details Updated
  • 里程碑 Update from (無) to Li (closed)
  • 負責人 Update from (無) to kaorimatz
  • 元件 Update from (無) to サーバ
2012-10-01 14:35 Updated by: sety007
  • 元件 Update from (無) to サーバ
  • Details Updated
  • 負責人 Update from (無) to kaorimatz
  • 里程碑 Update from (無) to Li (closed)
2012-11-01 09:01 Updated by: None
2012-11-07 16:32 Updated by: (del#75351)
  • 里程碑 Update from Li (closed) to (無)
  • Ticket Close date is changed to 2012-11-07 16:32
  • 狀態 Update from 開啟 to 關閉

Attachment File List

No attachments

編輯

Please login to add comment to this ticket » 登入